
/**
 * QR Component
 */


import React from 'react';

import QRCode from 'qrcode.react';


/**
 * Use `Card` for Card you need to keep.
 */
export default function QRCodeElement({
    value,
    className,
    imageSettings = {}
}) {


    return <div className={`${className}`}>


        <QRCode size={80} width={20} value={value} imageSettings={imageSettings} />
    </div>;
}
